package cloudbroker

import (
	"repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/disks"
)

// Accessing the Disks method group
func (cb *CloudBroker) Disks() *disks.Disks {
	return disks.New(cb.client)
}
